Subject: gold surface parameters

From: Ferenc Molnar <[email-masked]>
Date: Tue, 3 Nov 1998 16:40:33 -0600

Dear all:

A while ago I posted a message about parameters
for the modeling of gold surfaces:

> 
> I would appreciate very much pointers to procedures
> for parametrizing the interaction of organic molecules
> with gold-surfaces (not parametrization in general!).
> Has anybody done MD or MC
> simulations on these or similar systems?
> 
> A preliminary literature search did not result in too
> many useful references ...

Thanks to Pat Hogue and Jeffrey Nauss for their replies:

> There was an interesting article in the October issue of Laser Focus World
> (p15) describing the self-assembly of an organosulfur compound onto gold
> surfaces.  The work was done by Elias Greenbaum, Ida Lee, and James Lee at
> Oak Ridge National Laboratory.  Perhaps one of them can help you.  The used
> the modified gold surface as a means to immobilize a photosynthetic receptor
> component for current-voltage measurements.  It is an interesting article.
> 
> 
> Pat Hogue
> Materials and Processes Engineering
> Honeywell Satellite Systems Operation
> Glendale, AZ 85308
> (602) 561-3748
> 

> You might want to look into "Molecular Structure of Monolayers from
> Thiol-Terminated Polyimide Model Compounds on Gold. Part II: Molecular
> Dynamics Simulations", Z. Zhang, T.L. Beck, J.T. Young, and F.J. Boerio,
> Langmuir, 1996, 12, 1227-1237.
> 
> 
> --
> Jeffrey L. Nauss, PhD		Phone: (619) 799-5555
> Product Specialist, Simulations	Fax: (619) 458-0136
> Molecular Simulations Inc.		E-mail: [email-masked]
> 9685 Scranton Road
> San Diego, CA 92121

The literature search gave the following results:

AUTHOR(s):       Majid, I.
                 Bristowe, P.D.
TITLE(s):        An X-ray diffraction and computer simulation study of
                 [111] twist boundaries in gold.

           In:   Philosophical magazine  a. physics of condensed
                 JUL 01 1992 v 66 n 1
         Page:   73

AUTHOR(s):       Chen, C.-C.
                 Paithankar, D.Y.
                 Talbot, J.
TITLE(s):        Molecular dynamics simulation of gold cluster
                 collisions.

           In:   Zeitschrift fur physik.  d,
                 1993 v 26 supp
         Page:   S165

AUTHOR(s):       Terui, Y.
                 Hirokawa, K.
TITLE(s):        Fourier transform infrared emission spectra of
                 p-nitrobenzoic acid enhanced by island structures of
                 gold: experimental and simulation.

           In:   Vibrational spectroscopy.
                 MAR 01 1994 v 6 n 3
         Page:   315

AUTHOR(s):       Phillpot, S.R.
TITLE(s):        Reconstruction of grain boundaries in copper and gold
                 by simulation.

           In:   Journal of materials research.
                 MAR 01 1994 v 9 n 3
         Page:   582
     SICI Code:  0884-2914(19940301)9:3L.582:RGBC;1-

AUTHOR(s):       Kubo, M.
                 Stirling, A.
                 Miyamoto, A.
TITLE(s):        Molecular dynamics simulation for ultrafine gold
                 particles deposited on metal oxides.

           In:   Catalysis today.
                 APR 25 1997 v 36 n 1
         Page:   143

Takano, J.-i., Takai, O. , Doyama, M.
"Simulation of atomic-scale surface migration in
homoepitaxial growth using embedded-atom method potentials
 for gold. "

           In:   Thin solid films.
                 APR 15 1998 v 318 n 1 / 2
         Page:   52

Cheers,

Ferenc

-- 

Ferenc Molnar

----------------------------------------------
Theoretical Biophysics Group
Beckman Institute
University of Illinois at Urbana-Champaign
405 North Mathews Avenue 

Urbana, IL, 61801, USA
Telephone (217) 244-1855
Telefax (217) 244-6078                      

e-mail [email-masked]
http://www.ks.uiuc.edu/~ferenc
 
----------------------------------------------
In so far as quantum mechanics is correct, chemical 
questions are problems in applied mathematics.
                 -- Eyring, Walter, & Kimball, 1944